# This is a subset created from the DisGeNET RDF data dump V5.0.0

## The files

DisGeNET:
- disease-disease.ttl *
- gda_score.ttl *
- gda.ttl *
- gene.ttl *
- geneSymbol.ttl *
- pda.ttl *
- phenotype.ttl *
- void.ttl

Human Phenotype Ontology:
- hp.owl

Semanticscience Integrated Ontology:
- sio-release.owl

<sub><sup>\*: This file only contains a selection of the data available in the original file (so has been edited).</sup></sub>

## Information

In figure 1, phenotypes used for testing can be seen. A part of these (the ones with a green border) were used for collecting
data within DisGeNET for testing.

For the phenotypes with a green border, data from within DisGeNET was stored.
The other phenotypes are included to give a view how the phenotypes used in tests are connected.
An arrow indicates that one class is a "subClass" of another. For example, hp:0001377 is a subclass of hp:0002996.

![img](hpo_ontology.png)
Figure 1: An overview of the phenotypes used for testing (and how these are connected). Green borders indicate these were used
for collecting data from DisGeNET. Arrows indicate subclasses (child -> parent). Lines ending with dots indicate that there are additional connections (dots pointing up
refering to a parent, dots pointing down referring to a child). 

This dataset contains 2 phenotype-disease associations for hp:0009811 and hp:0001376. For hp:0002967, hp:0002996, hp:0001377 and hp:0005060 it contains 1 association.

For each phenotype-disease association, the disease (if available in `disease-disease.ttl`) was also stored.

The dataset contains 2 gene-disease associations per disease (for both `disease-disease.ttl` and `disease-phenotype.ttl`), except for umls:C0152084 and umls:C1968605 as only 1 association was available for them.
Each gene-disease association combines a unique disease and gene, except for the associations belonging to umls:C0410538 and umls:C1853733. These gene-disease associations link to the same gene.

For a single gene (ncbigene:1291) a gene-disease association was also stored without the information linking it directly to a phenotype (and this disease umls:C0026850 does not have any other gene-disease associations stored within this dataset).
This means that if a phenotype is used as starting point, the disease can only be retrieved through the gene-disease associations.

The dataset contains the (DisGeNET) score and gene for each gene-disease association stored within it. Additionally, for each gene the gene-symbol, Disease Specificity Index (DSI) and Disease Pleiotropy Index (DPI) are stored. 
